
生成  
../ciotpf_cli/app_generator ./ciotpf_db_node_spec.yaml ./


mongodb
docker run --env MONGO_INITDB_ROOT_USERNAME=root --env MONGO_INITDB_ROOT_PASSWORD=example -p 27017:27017 -v "/home/yasuhira/Documents/Projects/master-thesis/ciotpf_db_app/mongodb/db":"/data/db" -v "/home/yasuhira/Documents/Projects/master-thesis/ciotpf_db_app/mongodb/configdb":"/data/configdb" --net=host -itd --name mongodb_app_node_db mongo:4.2.5